Subject: Re: [multimob] multimob Digest, Vol 13, Issue 9

From: "Desire Oulai" <[email-masked]>
Date: Fri, 16 May 2008 10:15:37 -0400

Hi Pierrick,

  You are right but it is used for all non-3GPP accesses in a 3GPP
evolved system, not only for WLAN.

Best regards.

Desire

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: May 16, 2008 10:10 AM
> To: [email-masked]
> Subject: multimob Digest, Vol 13, Issue 9
>
> Hi,
> 
> Just to clarify: actually DSMIP is only proposed for 
> inter-system mobility between WLAN and 3GPP accesses.
> 
> Pierrick
> 
> > -----Message d'origine-----
> > De?: [email-masked] 
> [mailto:[email-masked]] De 
> > la part de Desire Oulai
> > Envoy??: vendredi 16 mai 2008 15:40
> > ??: [email-masked]
> > Objet?: Re: [multimob] MLD HLD Message
> > 
> > Hi Alvaro,
> > 
> >  Just to clarify that 3GPP also uses DSMIP6 which is a "MIPv6 with 
> > IPv4 support". I agree that it is better to focus first on 
> solutions 
> > for
> > MIPv6 and PMIPv6. These solutions could be extended later.
> > 
> > Best Regards
> > 
> > Desire
> > 
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]] On Behalf Of 
> > > [email-masked]
> > > Sent: May 16, 2008 9:08 AM
> > > To: [email-masked]
> > > Subject: multimob Digest, Vol 13, Issue 4
> > >
> > > Hi,
> > >
> > > Just some comments: I read the draft about multicast and
> > > HMIPv6 and I have a doubt about if HMIPv6 is a succcesful 
> technology 
> > > or not.
> > >
> > > I am not a Mobile IP expert, but from what I know:
> > >
> > > 1. 3GPP2 (USA) uses Mobile IP but not HMIPv6 2. 3GPP 
> (Europe) uses 
> > > something similar to Proxy Mobile IP draft and still 
> doesn't support 
> > > Mobile IP 3. IMS (IP Multimedia Subsytem) is expecting the Proxy 
> > > Mobile IPv6 draft to reach RFC status.
> > > This technology is considered "critical" for IMS. IMS is based on 
> > > IPv6 but I think it still doesn't support Mobile IP ( I 
> am not sure 
> > > about this) Both 3GPP and 3GPP2 are going to implement IMS
> > >
> > > Of course, Mobile IP can be used not only in Mobile Phones.
> > > It can be used with WIFI, Wimax or other wireless 
> technologies. But 
> > > I think it's better one solution for muticast Mobile IP 
> that could 
> > > be also used with 3GPP, 3GPP2 and IMS.
> > >
> > > So, my doubts are
> > >
> > > is HMIPv6 a successful technology?
> > > is it really being implemented by ISP?
> > >
> > > Best regards
> > >
> > > Alvaro
> > >
> > >
> > > ________________________________
> > >
> > > De: [email-masked] en nombre de Hitoshi Asaeda Enviado 
> > > el: jue 15/05/2008 19:16
> > > Para: [email-masked]; [email-masked]
> > > CC: [email-masked]
> > > Asunto: Re: [multimob] MLD HLD Message
> > >
> > >
> > >
> > > >   We had a discussion on where MLD/IGMP Hold message 
> needs to be 
> > > > specified. There are two options: either it is specified in
> > > MLD/IGMP
> > > > Mobile draft or in individual protocol extension draft(s) for 
> > > > HMIP/MIP, etc.
> > > >
> > > >   Please post your opinions.
> > >
> > > Maybe I should clarify.
> > >
> > > I sent a mail to the multimob ML on Apr.14.
> > >
> > > Thomas proposed MLD hold message in;
> > > http://tools.ietf.org/html/draft-schmidt-waehlisch-mhmipv6
> > >
> > > It assumes the use of MLD hold message with HMIP6.
> > > On the other hand, MLD hold message might be useful for fast 
> > > handover scenario in general, because MLD hold asks to 
> the upstream 
> > > mrouter or proxy (i.e. MAPs or HA) to keep join state during MN's 
> > > movement and recover the multicast session after MN's movement.
> > >
> > > On the other hand, one may think that MLD hold state is not 
> > > mandatory as the general MLD extension, because the fast handover 
> > > would be much faster than the time of membership expiration 
> > > maintained by MLD. This means even if MN does not send any MLD 
> > > message to his upstream router or proxy, he can recover the 
> > > multicast session quickly since he can move to the new mobile 
> > > network very fast (i.e. faster than MLD expiration time).
> > > I don't know if it's always true or not.
> > >
> > > So now, I'd like to hear your opinions.
> > > If MLD hold is useful especially (or only) for HMIP, then 
> MLD hold 
> > > specification would be kept in the above HMIP draft.
> > > If it is useful to propose it as the MLD extension as the general 
> > > function, I'm happy to work for defining the specification in the 
> > > MLD extension draft with Thomas.
> > >
> > > Thank you for your input.
> > > --
> > > Hitoshi Asaeda
> > > _______________________________________________
> > > multimob mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/multimob
> > >
> > >
> > > -------------- next part -------------- An HTML attachment was 
> > > scrubbed...
> > > URL:
> > > http://www.ietf.org/pipermail/multimob/attachments/20080516/61
> > > 14d603/attachment.htm
> > >
> > > ------------------------------
> > >
> > > _______________________________________________
> > > multimob mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/multimob
> > >
> > >
> > > End of multimob Digest, Vol 13, Issue 4
> > > ***************************************
> > >
> > _______________________________________________
> > multimob mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/multimob
> 
> 
> ------------------------------
> 
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multimob
> 
> 
> End of multimob Digest, Vol 13, Issue 9
> ***************************************
> 
_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob